*{
font-family:Arial, Helvetica, sans-serif;
}

body {
	text-align:center;
	background-color:#8F9DA6;
	background-image: url("http://www.avkansai.co.jp/caraudio/carrozzeria/images/mainBack.jpg");
	background-repeat:repeat-x;	

}

.container {
	width:600px;
	height:720px;
	background-image: url("http://www.avkansai.co.jp/caraudio/carrozzeria/images/CarrozzeriaMain.jpg");
	background-position: center top;
	background-repeat:no-repeat;
	margin:-10px auto 0px auto;
	text-align:left;
}

.mainBox {
	height:720px;
	padding:10px 10px 10px 10px;	
}

.foot {
	margin-top:-10px;
}

.bannerArea {
	float:left;
	margin-left:10px;
	width:600px;
}
.sumbnail {
	float:left;
	text-align:right;
	margin:0px 10px 10px 0px;
}
.clear {
	clear:left;
}

.name {
	margin-top:220px;
}

a {
	color:#2E85EC;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}